a:link {color: #666666; text-decoration: none; }
a:visited {color: #666666; text-decoration: none}
a:active {color: #cc0000; text-decoration: none}
a:hover {color: #cc0000; text-decoration: underline}
.about a:link {color:#6666cc}
.body2 a:link {color:#6666cc}
.body3 a:link {color:#6666cc}
	
.eyebrow {font-family: trebuchet ms, helvetica, arial; 
    font-size: 10pt;
	color: #999999;}
	
.eyebrow2 {font-family: trebuchet ms, helvetica, arial; 
    font-size: 9pt;
	color: #999999;}
	
.intro {font-family: trebuchet ms, helvetica, arial; 
    font-size: 10pt;
	line-height: 14pt;
	color: #666666; 
	padding: 15px 75px 20px 75px}
	
.subhead {
	font-family: trebuchet ms, helvetica, arial; 
	color: #666666;
	font-size: 12pt; 
	padding-top: 5px;
	padding-bottom: 5px;}

.body2 { 
	font-family: trebuchet ms, helvetica, arial; 
    font-size: 11pt;
	line-height: 15px;
	color: #666666;
}

.body3 { 
	font-family: trebuchet ms, helvetica, arial; 
    font-size: 10pt;
	line-height: 15px;
	color: #666666;
}

.about { 
	font-family: trebuchet ms, helvetica, arial; 
    font-size: 11pt;
	line-height: 18px;
	color: #666666;
}

.red {color: #cc0000;}

.legal {
	font-family: trebuchet ms, helvetica, arial; 
    font-size: 8pt;
	color: #666666;
}

.legal2 {
	font-family: trebuchet ms, helvetica, arial; 
    font-size: 8pt;
	color: #999999;
}

body {margin-top:0}

.WIntro { 
	font-family: trebuchet ms, helvetica, arial; 
    font-size: 12pt;
	line-height: 22px;
	color: #666666;
	padding: 25px 0;
	
}
.WSchedule { 
	font-family: trebuchet ms, helvetica, arial; 
    font-size: 11pt;
	line-height: 18px;
	color: #666666;
	padding: 20px 0;
	border-top: 2px #332b6d dashed;
	border-bottom: 2px #332b6d dashed
}
.WQuote { 
	font-family: trebuchet ms, helvetica, arial; 
    font-size: 11pt;
	line-height: 20px;
	color: #332b6d;
	padding: 20px 50px;
	font-style:italic;
}
.WBody { 
	font-family: trebuchet ms, helvetica, arial; 
    font-size: 11pt;
	line-height: 18px;
	color: #666666;
	padding: 20px 0
	}
	